.product-collection .product-card.favourite .add-favourite {
width: 35px;
height: 35px;
}
.product-collection .product-card.favourite .add-favourite::before {
background-position-y: -560px;
width: 12px;
height: 12px;
}
.product-collection .product-card.favourite.removing {
opacity: 0;
transition: opacity 1s ease;
}
.component_ProductDisplay_Favourites {
margin: 0; margin: 0; padding: 8px 14px;  } #c431.component_ProductDisplay_Favourites {
 } 
